VITE_API_URL=https://radionica3d.me/api
VITE_WS_URL=wss://radionica3d.me/ws
VITE_GOOGLE_CLIENT_ID=254513580225-j893ad8nd2f2celd2thn1l42miqm9e7s.apps.googleusercontent.com
VITE_ENABLE_3D_SCANNING=false
